[arch-commits] CVS update of extra/i18n/koffice-l10n-bg (PKGBUILD)

Alexander Baldeck alexander at archlinux.org
Sat Jun 9 17:44:50 EDT 2007


    Date: Saturday, June 9, 2007 @ 17:44:50
  Author: alexander
    Path: /home/cvs-extra/extra/i18n/koffice-l10n-bg

Modified: PKGBUILD (1.9 -> 1.10)

need all to be lowercase


----------+
 PKGBUILD |   21 +++++++++++++++++++++
 1 file changed, 21 insertions(+)


Index: extra/i18n/koffice-l10n-bg/PKGBUILD
diff -u /dev/null extra/i18n/koffice-l10n-bg/PKGBUILD:1.10
--- /dev/null	Sat Jun  9 17:44:50 2007
+++ extra/i18n/koffice-l10n-bg/PKGBUILD	Sat Jun  9 17:44:50 2007
@@ -0,0 +1,21 @@
+# $Id: PKGBUILD,v 1.10 2007/06/09 21:44:50 alexander Exp $
+# Maintainer: Alexander Baldeck <alexander at archlinux.org> 
+pkgname=koffice-l10n-bg
+pkgver=1.6.3
+pkgrel=2
+pkgdesc="Bulgarian KOffice translation."
+license=('GPL')
+arch=(i686 x86_64)
+url="http://www.koffice.org"
+depends=('koffice>=1.6.3')
+source=(http://download.kde.org/stable/koffice-$pkgver/src/koffice-l10n/$pkgname-$pkgver.tar.bz2)
+replaces=koffice-i18n-bg
+
+build() {
+  cd $startdir/src/${pkgname}-${pkgver}
+  ./configure --prefix=/opt/kde --disable-debug
+  make || return 1
+  make DESTDIR=$startdir/pkg install || return 1
+}
+
+md5sums=('da3167fc536f51d8e32998ae203cd4b9')




More information about the arch-commits mailing list